February 9, 2010

RHSA-2010:0088-2: Important: kvm Security and Bug fix Update

Red Hat Enterprise Linux: Updated kvm packages that fix multiple security issues and several bugs are now available for Red Hat Enterprise Linux 5. This update has been rated as having important security impact by the Red Hat Security Response Team. CVE-2010-0297, CVE-2010-0298, CVE-2010-0306, CVE-2010-0309
Click Here!